{
  "name": "webpack",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build:file": "node bin/build-entry.js",
    "start": "npm run dev",
    "dev": "cross-env NODE_ENV=development node bin/dev.js",
    "server": "cross-env NODE_ENV=production node ./bin/www",
    "lint": "eslint --ext .js src/pages",
    "fix": "eslint --fix .js src/pages",
    "build": "cross-env NODE_ENV=development node bin/build.js",
    "build-prod": "cross-env NODE_ENV=production node bin/build.js",
    "pack": "cross-env NODE_ENV=production node bin/pack.js",
    "upload": "cross-env NODE_ENV=development node bin/upload.js",
    "upload-prod": "cross-env NODE_ENV=production node bin/upload.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "ali-oss": "^5.3.0",
    "autoprefixer": "^8.6.3",
    "axios": "^0.18.0",
    "babel-core": "^6.26.3",
    "babel-eslint": "^8.2.3",
    "babel-loader": "^7.1.4",
    "babel-plugin-transform-async-to-generator": "^6.24.1",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "body-parser": "^1.18.3",
    "clean-webpack-plugin": "^0.1.19",
    "copy-webpack-plugin": "^4.5.1",
    "cross-env": "^5.2.0",
    "css-loader": "^0.28.11",
    "cssnext": "^1.8.4",
    "del": "^3.0.0",
    "ejs": "^2.6.1",
    "ejs-compiled-loader": "^1.1.0",
    "ejs-loader": "^0.3.1",
    "eslint": "^4.19.1",
    "eslint-config-standard": "^11.0.0",
    "eslint-friendly-formatter": "^4.0.1",
    "eslint-loader": "^2.0.0",
    "eslint-plugin-import": "^2.12.0",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.8.0",
    "eslint-plugin-standard": "^3.1.0",
    "express": "^4.16.3",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "file-loader": "^1.1.11",
    "friendly-errors-webpack-plugin": "^1.7.0",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^4.1.0",
    "gulp-babel": "^7.0.1",
    "gulp-concat": "^2.6.1",
    "gulp-less": "^3.4.0",
    "gulp-minify-css": "^1.2.4",
    "gulp-rename": "^1.3.0",
    "gulp-uglify": "^3.0.0",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "html-webpack-script-attributes-plugin": "^1.0.2",
    "html-withimg-loader": "^0.1.16",
    "less-loader": "^4.1.0",
    "node-sass": "^4.9.0",
    "opn": "^5.3.0",
    "optimize-css-assets-webpack-plugin": "^4.0.2",
    "postcss-cssnext": "^3.1.0",
    "postcss-import": "^11.1.0",
    "postcss-loader": "^2.1.5",
    "postcss-px2rem": "^0.3.0",
    "precss": "^3.1.2",
    "sass-loader": "^7.0.3",
    "style-loader": "^0.21.0",
    "ts-loader": "^4.4.1",
    "url-loader": "^1.0.1",
    "vue-loader": "^15.2.4",
    "vue-template-compiler": "^2.5.16",
    "webpack": "^4.12.0",
    "webpack-cli": "^3.0.8",
    "webpack-dev-middleware": "^3.1.3",
    "webpack-hot-middleware": "^2.22.2",
    "webpack-manifest-plugin": "^2.0.3",
    "webpack-merge": "^4.1.3"
  },
  "dependencies": {
    "animejs": "^2.2.0",
    "better-scroll": "^1.13.2",
    "clipboard": "^2.0.1",
    "html2canvas": "^1.0.0-alpha.12",
    "ifvisible.js": "^1.0.6",
    "inline-worker": "^1.1.0",
    "jquery": "^3.3.1",
    "js-base64": "^2.4.9",
    "less": "^2.7.3",
    "lodash": "^4.17.10",
    "lottie-web": "^5.2.1",
    "pako": "^1.0.6",
    "promise-polyfill": "^8.0.0",
    "qrious": "^4.0.2",
    "typescript": "^2.9.2",
    "vconsole": "^3.1.0",
    "vue": "^2.5.16",
    "vue-awesome-swiper": "^3.1.3",
    "vue-router": "^3.0.1",
    "vue-scroller": "^2.2.4",
    "vuex": "^3.0.1",
    "babylonjs": "^3.3.0-rc.5",
    "babylonjs-gui": "^3.3.0-rc.5",
    "babylonjs-loaders": "^3.3.0-rc.5",
    "babylonjs-materials": "^3.3.0-rc.5",
    "cannon": "^0.6.2",
    "earcut": "^2.1.3",
    "oimo": "^1.0.9",
    "rxjs": "^6.3.3"
  }
}
